function showsub(mainID,subID,num){
	var showdiv="";
	for(i=0;i<num;i++){
		showdiv=mainID+"_sub"+i;
		if(subID==i){
			document.getElementById(showdiv).style.display="block";
		}else{
			document.getElementById(showdiv).style.display="none";
		}
	}
}